Sponsored Links

Sponsored Links

Page 2 of 5 FirstFirst 1234 ... LastLast
Results 11 to 20 of 44



  1. #11
    Senior Member bitsbubba's Avatar
    Join Date
    Mar 2010
    Posts
    599
    Sponsored Links
    Sponsored Links
    not quite sure as I'm on 3.55 Kmeaw and quite happy with multiMAN (CFW 3.41 would be his FW though)

  2. #12
    Registered User banjaxt's Avatar
    Join Date
    Oct 2010
    Posts
    1
    Sponsored Links
    Sponsored Links
    correct, but surely they should be focusing on 3.56 cfw?

  3. #13
    Senior Member oVERSoLDiER's Avatar
    Join Date
    Jan 2010
    Posts
    1,628
    Sponsored Links
    Sponsored Links
    No it's really time for the last persons to get an 3.55 CFW. No searching/compiling for modified 3.41 EBOOT.BIN's. We have very stable Backup Manager in 3.55 now, also the other popular homebrew applications are working on 3.55, so there is no reason to stay on 3.41. About this Manager, why this and not multiMAN ? That's the big question I think about.

  4. #14
    Senior Member bitsbubba's Avatar
    Join Date
    Mar 2010
    Posts
    599
    from the jest of it this sounds like it's for HIS firmware and only HIS firmware (Hermes's PS3 scene, and they say geohot has an ego).

  5. #15
    Senior Member Bishoff's Avatar
    Join Date
    Jun 2010
    Posts
    244
    Some people like 3.41 since $ony disabled 3rd party controllers, etc after that. There's no reason to go past 3.41 at this point really.
    Last edited by Bishoff; 02-25-2011 at 09:35 AM

  6. #16
    Contributor maxdb1984's Avatar
    Join Date
    Oct 2010
    Posts
    19
    The reason why I'm staying on 3.41 is because of my knackard Blu Ray drive.

  7. #17
    Banned User NCSUfan's Avatar
    Join Date
    Jan 2011
    Posts
    45
    I thought I was really clear that no one should still be on 3.41 and people staying on the old FW, as well releasing stuff solely made for 3.41... is nothing but a huge waste of time.

    You've stated some examples like modded eboot, but we are saying the same exact thing. It's not worded wrong either I think you just misread it somehow.

    no worries we are sayin the same thing though... 3.41 FW and apps solely made for it = dated and waste of time... CFW 3.55 is the standard everyone needs to get aboard that already and stop dragging the scene down.

    This looks to be a port of hermes uloader app for playing wii backup games. It is the same blue background, menu options and image layout.

    hermes is really talented but would be better served to work with the other devs instead of insisting on using his own (sometime flawed) work. Same stuff with the wii a few years ago he had to write his on IOSs to run his own backup loader he couldnt use the waninkoko ones that were available alraedy and better than his. people who came here from the wii modding scene know waninkoko > hermes.

    I can appreciate what he does for the community and i can understand that he may just get joy out of building something from the bottom to the top that is uniquely his, but as far as the community is served itd be better having one of the more talented guys working with others instead of always blazing his own path.

    Kinda why his loaders aren't used any for wii the 2 standards are wiiflow and config usb, uloader only redeeming quality was it played wiiware titles... now that other loaders do that theres no reason for uloader at all really, it does what others do, but others do it better and don't look like their GUI was designed for a 6 year old kid.
    Last edited by NCSUfan; 02-25-2011 at 02:23 PM Reason: Automerged Doublepost

  8. #18
    Senior Member tonybologna's Avatar
    Join Date
    Aug 2010
    Posts
    368
    Yep! I'm still on 3.41 myself (Hermes CFW). I don't have that many games anyhow. I can just use the EBOOT pkg fixes for newer games and run from XMB instead of a backup manager. I don't mind!

  9. #19
    Junior Member richdotward's Avatar
    Join Date
    Oct 2010
    Posts
    28
    Thanks but the first game I tried uncharted 2 failed. On startup the turning spear was corrupted and then turned off the PS3.

    I think in a couple of releases this really could be very good. What other backup manager is being made by the same person who makes the payload? Understand the payload / make changes to it can only be a good thing to get more games working. Plus not many people know PS3 modding like Hermes.

    Think I'm sticking to multimanager though for the time being. Nice to see CFW 3.41 still going strong.

    Rich

  10. #20
    Contributor alienJIZ1990's Avatar
    Join Date
    Jun 2007
    Posts
    11
    all you people saying to eliminate 3.41 support need to take your heads out of your butts.

    i'm gonna laugh when the N64 emulator gets released and the only people who can use an N64 controller to USB adapter are the people on 3.41

 
Sponsored Links

Page 2 of 5 FirstFirst 1234 ... LastLast
Advertising - Affiliates - Contact Us - PS3 Downloads - PS3 Forums - Privacy Statement - Site Rules - Top - © 2015 PlayStation 3 News